Requisitos del sistema operativo - Metasys - LIT-12012067 - Software Application - System Configuration Tool - 13.2

Instrucciones de instalación y actualización de la SCT

Brand
Metasys
Product name
System Configuration Tool
Document type
Installation Guide
Document number
LIT-12012067
Version
13.2
Revision date
2019-10-14
Language
Español (España)

El software SCT es compatible con los siguientes sistemas operativos de Windows:

  • Ediciones Windows® 10 Pro y Windows 10 Enterprise (versión 1809 o posterior) (64 bits)
  • Ediciones de Windows® 8.1 Pro y Windows 8.1 Enterprise con Update (KB2919355) (64 bits)
  • Windows® 7, ediciones Professional, Enterprise y Ultimate con SP1 (64 bits)
  • Windows® Server® 2016 con Update (KB4489890) (64 bits)
  • Windows® Server® 2012 R2 con Update (KB2919355) (64 bits)
  • Windows® Server® 2012 con Update (KB3172614) (64 bits)
Importante: Para utilizar la SCT en Windows 10, versión 1809, la práctica recomendada es instalar la versión 13.2 de la SCT. Puede instalar la versión 13.0 de la SCT en Windows 10, versión 1809, pero primero debe completar los pasos descritos en la hoja Flash Sheet: System Configuration Tool (SCT) installation fails on Microsoft® Windows® 10 version 1809 (LIT-2019F1) o ponerse en contacto con su representante local de Johnson Controls. No se puede instalar la versión 12.0 o anterior de SCT en la versión 1809 de Windows 10.
Notas:
  • No instale el software Metasys en un equipo que se haya actualizado desde una versión anterior de Windows, como por ejemplo de Windows 7 a Windows 10. Este proceso puede dejar atrás archivos y configuraciones del registro que pueden afectar negativamente a la instalación del software del sistema Metasys. Prepare el equipo realizando una instalación limpia con el soporte de instalación de Windows.

Metasys System Configuration Tool Setup instala las versiones 3.5.1 y 4.6.1 de Microsoft .NET Framework. En el caso de Windows 8.1, Windows 10, Windows Server 2016, Windows Server 2012 y Windows Server 2012 R2, debe estar disponible una conexión válida a Windows Update para que la configuración SCT se realice correctamente con la instalación de .NET Framework 3.5.1. Si no se cuenta con algún requisito previo, aparece un mensaje de error. Necesita instalar cualquier requisito previo de software que falte antes de continuar.